---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Předpřipravená odpověď
  content: >
    Vytvořte <span class="doc-desc-title">předpřipravenou odpověď</span>, kterou můžete zahrnutou v odpovědi na požadavek. Je možné ji také použít jako <span class="doc-desc-title">automatickou odpověď</span> ve <span class="doc-desc-title">filtru požadavků</span>.
  links:
    - 
      title: Nastavení filtru požadavků
      href: /scp/filters.php
canned_attachments:
  title: Předpřipravené přílohy
  content: >
    Připojte soubor, který si přejete automaticky připojovat k odpovědi na požadavek, která použije novou <span class="doc-desc-title">předpřipravenou odpověď</span>.
